Bug 625147 - (jon-soap51) Support for SOA-P 5.1
Support for SOA-P 5.1
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
unspecified
All Linux
urgent Severity urgent (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon241-issues
  Show dependency treegraph
 
Reported: 2010-08-18 13:40 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 04:34:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-08-18 13:40:31 EDT
Update ESB plugin pack with any plugin updates needed to support the release of SOA-P 5.1

Note You need to log in before you can comment on or make changes to this bug.